lucene-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Markus Jelsma <markus.jel...@openindex.io>
Subject Upgrade 6.2.x Char* API's
Date Wed, 21 Sep 2016 10:31:19 GMT
Hello - upgrading one of our libraries to 6.2.0 failed due to LUCENE-7318. This is fixed nicely
on 6.2.1, many thanks for that!

Upgrading to 6.2.1, however, still raises compile errors. I haven't seen any notice of this
in CHANGES.txt or its API changes section for both 6.2.x versions. Any tips on how to migrate
the two following issues?

incompatible types: org.apache.lucene.analysis.CharArraySet cannot be converted to org.apache.lucene.analysis.util.CharArraySet

and 

cannot find symbol
[ERROR] symbol:   class CharacterUtils
[ERROR] location: package org.apache.lucene.analysis.util

Is there a Jira a have missed?

Many thanks,
Markus

---------------------------------------------------------------------
To unsubscribe, e-mail: java-user-unsubscribe@lucene.apache.org
For additional commands, e-mail: java-user-help@lucene.apache.org


Mime
View raw message